View Issue Details

IDProjectCategoryView StatusLast Update
0019118Return of ReckoningGeneralpublic2024-06-12 01:34
ReporterReturnOfReckoning Assigned ToEmissary  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0019118: [Zealot] Dark Medicine ability classified as "Healing" instead of "Blessing" (minor/trivial)
DescriptionReporter: Zomega-WAR

<!--
Issues should be unique. Check if someone else reported
the issue first, and please don't report duplicates.
Only ONE issue in a report. Don't forget screens or a video.
-->

**Expected behavior and actual behavior:**

The Dark Medicine ability is a healing ability that does an instant heal followed by a 5 second blessing HoT. To clearly indicate that the ability grants a blessing the tooltip should say that it is a blessing ability. I'm aware that the blessing that gets applied is actually called "lingering dark medicine". This bug report is to make it clear to the user what the ability does as the type of effect applied (blessing/enchantment/buff/etc) is not mentioned in the ability text.

The actual applied HoT is correctly set as "Blessing" so it can be severed fine.

**Testing Screenshots/Videos/Evidences (always needed):**
<!-- Drag and drop an image file here to include it directly in the bug report,
     no need to upload it to another site -->

"Healing" ability

![image](https://user-images.githubusercontent.com/60266177/121761647-fab18380-cb28-11eb-9e28-2c102d0a6b4e.png)

"Blessing" effect granted

![image](https://user-images.githubusercontent.com/60266177/121761666-0dc45380-cb29-11eb-954f-fb291746b2d8.png)

<!--
Note that game critical and game breaking bugs may award a manticore/griffon (realm specific) at the leads discretion however, asking for one instantly disqualifies you from this reward.
-->
TagsMinor, Tooltip, Visual

Activities

Emissary

Emissary

2024-06-12 01:34

manager   ~0043440

fixed pending next patch

Thank you
Emissary

Issue History

Date Modified Username Field Change
2023-08-13 04:27 ReturnOfReckoning New Issue
2023-08-13 04:27 ReturnOfReckoning Tag Attached: Minor
2023-08-13 04:27 ReturnOfReckoning Tag Attached: Visual
2023-08-13 04:27 ReturnOfReckoning Tag Attached: Tooltip
2024-06-08 15:52 Emissary Assigned To => Emissary
2024-06-08 15:52 Emissary Status new => assigned
2024-06-12 01:34 Emissary Status assigned => resolved
2024-06-12 01:34 Emissary Resolution open => fixed
2024-06-12 01:34 Emissary Note Added: 0043440